<?xml version="1.0" encoding="utf-8"?>
<Controllers>
  <Controller>hc11m</Controller>  
  <Controller>MTU10M</Controller>
  <Controller>HCR-06F</Controller>  
  <Controller>em12 без CAN</Controller>  
  <Controller id="34">em-02</Controller>
  <Controller id="34">EM-02 - 2.09</Controller>
  <Controller>em02maping</Controller> 
  <Controller id="33">EM-12</Controller>
  <Controller>HC12F</Controller>  
  <Controller>MCU</Controller>  
  <Controller id="20">MTU12M</Controller>
</Controllers>